## libhtml-formfu-perl 0.06001

=== debian/changelog ===
libhtml-formfu-perl (0.06001-1) unstable; urgency=low

  * New upstream release.
    + Fixes issues with new year in test suite. (Closes: #564402)
  * Use source format 3.0 (quilt).
  * New patch `spelling.patch' to fix spelling errors pointed out by lintian.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 09 Jan 2010 21:50:24 +0900

libhtml-formfu-perl (0.06000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: remove version from perl build dependency.

  [ Ansgar Burchardt ]
  * New upstream release.
    + add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.92).
    + now (build-)deps on libyaml-libyaml-perl instead of linyaml-syck-perl.
    + refresh patches.
  * Bump Standards-Version to 3.8.3.

  [ gregor herrmann ]
  * debian/control: bump (build) dependency on libdata-visitor-perl to 0.26.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 12 Dec 2009 17:56:27 +0900

libhtml-formfu-perl (0.05001-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
    + refresh patch how-to-report-bugs.diff
  * Use minimal debian/rules.
  * Bump Standards Version to 3.8.2 (no changes)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 17:49:56 +0200

libhtml-formfu-perl (0.05000-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 27 May 2009 17:35:13 +0200

libhtml-formfu-perl (0.04002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Depend on libdata-visitor-perl (>= 0.24-2): adds missing dependency on
    libnamespace-clean-perl.  Drop build-dep on libnamespace-clean-perl.

  [ gregor herrmann ]
  * debian/copyright: update some years, add additional copyright holder.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 09 May 2009 19:03:39 +0200

libhtml-formfu-perl (0.04001-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: Add myself to Uploaders, Standards-Version updated to 3.8.1 
    (no changes), add libnumber-format-perl and libhash-flatten-perl 
    to dependencies.
  * debian/rules: Add LC_ALL=C for test suite

  [ gregor herrmann ]
  * debian/control:
    - add (build) dependency on libpath-class-perl
    - add build dependency on libnamespace-clean-perl

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 08 Apr 2009 15:07:56 +0200

libhtml-formfu-perl (0.03007-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + Add myself to Uploaders
    + add perl-modules (>= 5.8.8) | libcgi-pm-perl to build-deps
  * debian/patches:
    + Add description to HTML::FormFu::MultiForm
    + add descriptions to each patch

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - make (build) dependency on libyaml-syck-perl versioned
    - wrap long lines

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 08 Dec 2008 09:55:54 -0400

libhtml-formfu-perl (0.03005-1) unstable; urgency=low

  * Initial Release. (Closes: #457583)

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 18 Sep 2008 17:41:51 +0200
