=== debian/control ===
Source: libhtml-formfu-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libdatetime-perl (>= 0.38),
 libhtml-scrubber-perl, libemail-valid-perl, libdatetime-format-strptime-perl,
 libdatetime-format-builder-perl (>= 0.7901), libdatetime-format-natural-perl,
 libdatetime-locale-perl, libclass-accessor-chained-perl,
 libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
 libwww-perl (>= 1.64), libconfig-any-perl (>= 0.10), libtask-weaken-perl,
 liblist-moreutils-perl, libclass-c3-perl, libregexp-copy-perl,
 libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
 libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
 libcrypt-cbc-perl, libtest-nowarnings-perl, libcgi-simple-perl,
 libdbix-class-perl, libreadonly-perl, libcaptcha-recaptcha-perl (>= 0.92),
 libnumber-format-perl,
 libhash-flatten-perl, libpath-class-perl, libdata-visitor-perl (>= 0.26),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.8.3
Homepage: http://www.formfu.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formfu-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formfu-perl/

Package: libhtml-formfu-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl (>= 0.38),
 libdata-visitor-perl (>= 0.26), libhtml-scrubber-perl, libemail-valid-perl,
 libdatetime-format-strptime-perl, libdatetime-format-builder-perl (>= 0.7901),
 libdatetime-format-natural-perl, libdatetime-locale-perl,
 libclass-accessor-chained-perl, libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
 libwww-perl (>= 1.64), libconfig-any-perl (>= 0.10),
 libtask-weaken-perl, liblist-moreutils-perl, libclass-c3-perl,
 libregexp-copy-perl, libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
 libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
 libcrypt-cbc-perl, libreadonly-perl, libcaptcha-recaptcha-perl (>= 0.92),
 libnumber-format-perl, libhash-flatten-perl, libpath-class-perl
Suggests: libhtml-formfu-model-dbic-perl, libcgi-simple-perl
Description: HTML form creation, rendering and validation framework
 HTML::FormFu is a HTML form framework which aims to be as easy as
 possible to use for basic web forms, but with the power and flexibility
 to do anything else you might want to do (as long as it involves forms).
 .
 You can configure almost any part of formfu's behaviour and output. By
 default formfu renders "XHTML 1.0 Strict" compliant markup, with as
 little extra markup as possible, but with sufficient CSS class names to
 allow for a wide-range of output styles to be generated by changing only
 the CSS.
