## libhtml-formfu-perl 0.07001

=== debian/changelog ===
libhtml-formfu-perl (0.07001-1ubuntu1) maverick; urgency=low

  * debian/patches/fix-591120-use-google-infrastructure.patch:
    + Backport patch from debian version 0.07002-2 to fix FTBFS due to
      changes in libcaptcha-recaptcha-perl using google-infrastructure.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 20 Sep 2010 21:33:07 +0530

libhtml-formfu-perl (0.07001-1) unstable; urgency=low

  * New upstream release.
    + Refresh patches.
  * Remove (build-)dep on libregexp-copy-perl.
    Use libclone-perl (>= 0.31) instead. (Closes: #580328)
  * Remove (build-)dep on libclass-c3-perl. Add perl (>= 5.10) for mro
    and libmro-compat-perl instead.
  * Bump (build-)dep on libconfiy-any-perl to >= 0.18.
  * Remove patch spelling.patch: applied upstream.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright for ./inc/*.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 17 May 2010 13:21:22 +0900
