=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl, libdatetime-perl (>= 0.38),
+Build-Depends-Indep: perl (>= 5.10), libdatetime-perl (>= 0.38),
  libhtml-scrubber-perl, libemail-valid-perl, libdatetime-format-strptime-perl,
  libdatetime-format-builder-perl (>= 0.7901), libdatetime-format-natural-perl,
  libdatetime-locale-perl, libclass-accessor-chained-perl,
  libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
- libwww-perl (>= 1.64), libconfig-any-perl (>= 0.10), libtask-weaken-perl,
- liblist-moreutils-perl, libclass-c3-perl, libregexp-copy-perl,
+ libwww-perl (>= 1.64), libconfig-any-perl (>= 0.18), libtask-weaken-perl,
+ liblist-moreutils-perl, libmro-compat-perl, libclone-perl,
  libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
  libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
  libcrypt-cbc-perl, libtest-nowarnings-perl, libcgi-simple-perl,
@@ -16,25 +16,26 @@
  libnumber-format-perl,
  libhash-flatten-perl, libpath-class-perl, libdata-visitor-perl (>= 0.26),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.formfu.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formfu-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formfu-perl/
 
 Package: libhtml-formfu-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl (>= 0.38),
+Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10), libdatetime-perl (>= 0.38),
  libdata-visitor-perl (>= 0.26), libhtml-scrubber-perl, libemail-valid-perl,
  libdatetime-format-strptime-perl, libdatetime-format-builder-perl (>= 0.7901),
  libdatetime-format-natural-perl, libdatetime-locale-perl,
  libclass-accessor-chained-perl, libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
- libwww-perl (>= 1.64), libconfig-any-perl (>= 0.10),
- libtask-weaken-perl, liblist-moreutils-perl, libclass-c3-perl,
- libregexp-copy-perl, libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
+ libwww-perl (>= 1.64), libconfig-any-perl (>= 0.18),
+ libtask-weaken-perl, liblist-moreutils-perl, libmro-compat-perl,
+ libclone-perl, libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
  libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
  libcrypt-cbc-perl, libreadonly-perl, libcaptcha-recaptcha-perl (>= 0.92),
  libnumber-format-perl, libhash-flatten-perl, libpath-class-perl
