## libhtml-formfu-perl 0.07002

=== debian/changelog ===
libhtml-formfu-perl (0.07002-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Cherrypick fix from upstream's SVN to fix test failures due to
    changes in libcaptcha-recaptcha-perl using google-infrastructure.
    Add fix-591120-use-google-infrastructure.patch patch (Closes:
    #591120).
  * Bump versioned (Build-)Depends(-Indep) on libcaptcha-recaptcha-perl
    to (>= 0.94).
  * debian/copyright: Update debian/* packaging stanza and refresh
    License-Texts. For GPL-1+ explicitly reference license text in
    common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 01 Aug 2010 21:42:00 +0200

libhtml-formfu-perl (0.07002-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump (build-)dep on libdatetime-format-strptime-perl to >= 1.2000.
  * Bump (build-)dep on libdatetime-locale-perl to >= 1:0.45.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:32:19 +0900
