## libhtml-formfu-perl 0.08002

=== debian/changelog ===
libhtml-formfu-perl (0.08002-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update carnil's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch fix-591120-use-google-infrastructure.patch (included upstream).
  * Bump (build-)dep on libdatetime-perl to >= 2:0.5400.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * debian/NEWS: Add note about incompatible upstream changes.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 12 Oct 2010 17:30:11 +0200
