=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl (>= 5.10), libdatetime-perl (>= 0.38),
+Build-Depends-Indep: perl (>= 5.10), libdatetime-perl (>= 2:0.5400),
  libhtml-scrubber-perl, libemail-valid-perl, libdatetime-format-strptime-perl (>= 1.2000),
  libdatetime-format-builder-perl (>= 0.7901), libdatetime-format-natural-perl,
  libdatetime-locale-perl (>= 1:0.45), libclass-accessor-chained-perl,
@@ -17,9 +17,9 @@
  libhash-flatten-perl, libpath-class-perl, libdata-visitor-perl (>= 0.26),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+ Salvatore Bonaccorso <carnil@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://www.formfu.org/
@@ -28,7 +28,7 @@
 
 Package: libhtml-formfu-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10), libdatetime-perl (>= 0.38),
+Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10), libdatetime-perl (>= 2:0.5400),
  libdata-visitor-perl (>= 0.26), libhtml-scrubber-perl, libemail-valid-perl,
  libdatetime-format-strptime-perl (>= 1.2000), libdatetime-format-builder-perl (>= 0.7901),
  libdatetime-format-natural-perl, libdatetime-locale-perl (>= 1:0.45),
