## libhtml-formfu-perl 0.09003

=== debian/changelog ===
libhtml-formfu-perl (0.09003-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 13 May 2011 20:20:34 +0200

libhtml-formfu-perl (0.09002-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update dependencies.
  * debian/control: breaks libhtml-formfu-model-dbic-perl (<< 0.09000)
  * debian/copyright: Add information on new libraries in inc/.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 24 Apr 2011 11:57:44 +0200
