=== debian/control ===
--- 
+++ 
@@ -8,20 +8,22 @@
  libdatetime-locale-perl (>= 1:0.45), libclass-accessor-chained-perl,
  libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
  libwww-perl (>= 1.64), libconfig-any-perl (>= 0.18), libtask-weaken-perl,
- liblist-moreutils-perl, libmro-compat-perl, libclone-perl,
+ liblist-moreutils-perl, libclone-perl,
  libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
  libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
  libcrypt-cbc-perl, libtest-nowarnings-perl, libcgi-simple-perl,
  libdbix-class-perl, libreadonly-perl, libcaptcha-recaptcha-perl (>= 0.94),
  libnumber-format-perl,
  libhash-flatten-perl, libpath-class-perl, libdata-visitor-perl (>= 0.26),
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.92),
+ libmoose-perl (>= 2) | libclass-mop-perl, libmoose-perl, libmoosex-aliases-perl,
+ libmoosex-chainedaccessors-perl, libmoosex-setonce-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.formfu.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-formfu-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-formfu-perl/
@@ -34,11 +36,14 @@
  libdatetime-format-natural-perl, libdatetime-locale-perl (>= 1:0.45),
  libclass-accessor-chained-perl, libregexp-common-perl, libfile-sharedir-perl (>= 0.05-1.2),
  libwww-perl (>= 1.64), libconfig-any-perl (>= 0.18),
- libtask-weaken-perl, liblist-moreutils-perl, libmro-compat-perl,
+ libtask-weaken-perl, liblist-moreutils-perl,
  libclone-perl, libcrypt-des-perl, libhtml-tokeparser-simple-perl (>= 3.14),
  libyaml-libyaml-perl (>= 0.32), libtemplate-perl, libdate-calc-perl,
  libcrypt-cbc-perl, libreadonly-perl, libcaptcha-recaptcha-perl (>= 0.94),
- libnumber-format-perl, libhash-flatten-perl, libpath-class-perl
+ libnumber-format-perl, libhash-flatten-perl, libpath-class-perl,
+ libmoose-perl (>= 2) | libclass-mop-perl, libmoose-perl, libmoosex-aliases-perl,
+ libmoosex-chainedaccessors-perl, libmoosex-setonce-perl
+Breaks: libhtml-formfu-model-dbic-perl (<< 0.09000)
 Suggests: libhtml-formfu-model-dbic-perl, libcgi-simple-perl
 Description: HTML form creation, rendering and validation framework
  HTML::FormFu is a HTML form framework which aims to be as easy as
