## libhtml-formfu-perl 0.09004

=== debian/changelog ===
libhtml-formfu-perl (0.09004-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove build dependency on libtest-nowarnings-perl.
  * Bump debhelper compatibility level to 8.
  * Remove versions from (build) dependencies that are already satisfied
    in oldstable.
  * Add /me to Uploaders.
  * Add a patch to fix a minor spelling mistake detected by lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 21:53:48 +0200
