## libhtml-formfu-perl 0.09007

=== debian/changelog ===
libhtml-formfu-perl (0.09007-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 0.09005.

  [ gregor herrmann ]
  * New upstream release 0.09007.
  * Update years of third-party and packaging copyright.
  * Refresh patches (offset and .quiltrc settings).
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2012 22:19:27 +0100
