=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: perl (>= 5.10.1),
  libcaptcha-recaptcha-perl (>= 0.94),
  libcgi-simple-perl,
  libclass-accessor-chained-perl,
@@ -27,7 +27,7 @@
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-aliases-perl,
- libmoosex-chainedaccessors-perl,
+ libmoosex-attribute-chained-perl,
  libmoosex-setonce-perl,
  libnumber-format-perl,
  libpath-class-perl,
@@ -36,8 +36,7 @@
  libtask-weaken-perl,
  libtemplate-perl,
  libwww-perl,
- libyaml-libyaml-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
+ libyaml-libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>,
@@ -51,7 +50,7 @@
 
 Package: libhtml-formfu-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
+Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1),
  libcaptcha-recaptcha-perl (>= 0.94),
  libclass-accessor-chained-perl,
  libclone-perl,
@@ -74,7 +73,7 @@
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-aliases-perl,
- libmoosex-chainedaccessors-perl,
+ libmoosex-attribute-chained-perl,
  libmoosex-setonce-perl,
  libnumber-format-perl,
  libpath-class-perl,
