## libhtml-formfu-perl 1.00000

=== debian/changelog ===
libhtml-formfu-perl (1.00000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Add option to mangle upstream version in debian/watch file

  [ Florian Schlichting ]
  * Import Upstream version 1.00000
  * Delete copyright paragraphs for modules in inc/* (dropped upstream)
  * Update upstream copyright statement and year
  * Drop pod-for-html_formfu_dumpconf.diff, spelling.patch,
    whatis-entries.diff (applied upstream); do-not-check-for-old-version.diff
    (obsolete); refresh how-to-report-bugs.diff (offset)
  * New pod2man-errors.patch
  * Remove (almost) empty man page for
    HTML::FormFu::Role::FormBlockAndFieldMethods
  * Update (build-)dependencies
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Dec 2013 01:35:05 +0100

libhtml-formfu-perl (0.09010-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.09010
  * Bump years of included Module::Install copyright
  * Add build-dependency on libtest-exception-perl, libtest-aggregate-perl
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Refresh and forward patches
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 20 Aug 2013 23:42:12 +0200
