=== debian/control ===
Source: libhtml-formfu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libfile-sharedir-install-perl
Build-Depends-Indep: perl,
                     libcgi-simple-perl,
                     libclass-accessor-chained-perl,
                     libclone-perl,
                     libconfig-any-perl,
                     libdata-visitor-perl,
                     libdate-calc-perl,
                     libdatetime-format-builder-perl,
                     libdatetime-format-natural-perl,
                     libdatetime-format-strptime-perl,
                     libdatetime-locale-perl,
                     libdatetime-perl,
                     libdbix-class-perl,
                     libemail-valid-perl,
                     libfile-sharedir-perl,
                     libhash-flatten-perl,
                     libhtml-scrubber-perl,
                     libhtml-tokeparser-simple-perl,
                     liblist-moreutils-perl,
                     libmoose-perl (>= 2) | libclass-mop-perl,
                     libmoose-perl,
                     libmoosex-aliases-perl,
                     libmoosex-attribute-chained-perl,
                     libmoosex-setonce-perl,
                     libnumber-format-perl,
                     libpath-class-perl,
                     libreadonly-perl,
                     libregexp-common-perl,
                     libtask-weaken-perl,
                     libtest-aggregate-perl (>= 0.371),
                     libtest-exception-perl,
                     libwww-perl,
                     libyaml-libyaml-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formfu-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formfu-perl.git
Homepage: http://www.formfu.org/

Package: libhtml-formfu-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl,
         libclass-accessor-chained-perl,
         libclone-perl,
         libconfig-any-perl,
         libdata-visitor-perl,
         libdate-calc-perl,
         libdatetime-format-builder-perl,
         libdatetime-format-natural-perl,
         libdatetime-format-strptime-perl,
         libdatetime-locale-perl,
         libdatetime-perl,
         libemail-valid-perl,
         libfile-sharedir-perl,
         libhash-flatten-perl,
         libhtml-scrubber-perl,
         libhtml-tokeparser-simple-perl,
         liblist-moreutils-perl,
         libmoose-perl (>= 2) | libclass-mop-perl,
         libmoose-perl,
         libmoosex-aliases-perl,
         libmoosex-attribute-chained-perl,
         libmoosex-setonce-perl,
         libnumber-format-perl,
         libpath-class-perl,
         libreadonly-perl,
         libregexp-common-perl,
         libtask-weaken-perl,
         libwww-perl,
         libyaml-libyaml-perl
Suggests: libcgi-simple-perl,
          libhtml-formfu-model-dbic-perl
Breaks: libhtml-formfu-model-dbic-perl (<< 0.09000)
Description: HTML form creation, rendering and validation framework
 HTML::FormFu is a HTML form framework which aims to be as easy as
 possible to use for basic web forms, but with the power and flexibility
 to do anything else you might want to do (as long as it involves forms).
 .
 You can configure almost any part of formfu's behaviour and output. By
 default formfu renders "XHTML 1.0 Strict" compliant markup, with as
 little extra markup as possible, but with sufficient CSS class names to
 allow for a wide-range of output styles to be generated by changing only
 the CSS.
