## libhtml-formfu-perl 2.01000

=== debian/changelog ===
libhtml-formfu-perl (2.01000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Explicitly (build) depend on libcgi-pm-perl.
    Closes: #789844
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 00:06:24 +0200

libhtml-formfu-perl (2.01000-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Drop fix-whatis.patch, applied upstream.
  * Drop unversioned 'perl' from Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 20:54:34 +0200

libhtml-formfu-perl (2.00000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 2.00000
  * Drop (build-)dependencies on libclass-accessor-chained-perl,
    libdate-calc-perl, libmoosex-attribute-chained-perl and
    libmoosex-setonce-perl
  * Add lib/MosseX/* to debian/copyright
  * Bump copyright years
  * Refresh how-to-report-bugs.diff (offset), drop pod2man-errors.patch
    (applied upstream)
  * New fix-whatis.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Apr 2014 23:59:43 +0200
