=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
                libfile-sharedir-install-perl
 Build-Depends-Indep: perl,
+                     libcgi-pm-perl | perl (<< 5.19),
                      libcgi-simple-perl,
-                     libclass-accessor-chained-perl,
                      libclone-perl,
                      libconfig-any-perl,
                      libdata-visitor-perl,
-                     libdate-calc-perl,
                      libdatetime-format-builder-perl,
                      libdatetime-format-natural-perl,
                      libdatetime-format-strptime-perl,
@@ -32,8 +32,6 @@
                      libmoose-perl (>= 2) | libclass-mop-perl,
                      libmoose-perl,
                      libmoosex-aliases-perl,
-                     libmoosex-attribute-chained-perl,
-                     libmoosex-setonce-perl,
                      libnumber-format-perl,
                      libpath-class-perl,
                      libreadonly-perl,
@@ -43,8 +41,8 @@
                      libtest-exception-perl,
                      libwww-perl,
                      libyaml-libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-formfu-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formfu-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formfu-perl.git
 Homepage: http://www.formfu.org/
 
@@ -52,12 +50,10 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         perl,
-         libclass-accessor-chained-perl,
+         libcgi-pm-perl | perl (<< 5.19),
          libclone-perl,
          libconfig-any-perl,
          libdata-visitor-perl,
-         libdate-calc-perl,
          libdatetime-format-builder-perl,
          libdatetime-format-natural-perl,
          libdatetime-format-strptime-perl,
@@ -72,8 +68,6 @@
          libmoose-perl (>= 2) | libclass-mop-perl,
          libmoose-perl,
          libmoosex-aliases-perl,
-         libmoosex-attribute-chained-perl,
-         libmoosex-setonce-perl,
          libnumber-format-perl,
          libpath-class-perl,
          libreadonly-perl,
@@ -94,4 +88,3 @@
  little extra markup as possible, but with sufficient CSS class names to
  allow for a wide-range of output styles to be generated by changing only
  the CSS.
-
