=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}000/; s/(\.\d\d\d)$/${1}00/; s/(\.\d\d\d\d)$/${1}0/;" \
https://metacpan.org/release/HTML-FormFu   .*/HTML-FormFu-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
