## libhtml-formfu-perl 2.03000

=== debian/changelog ===
libhtml-formfu-perl (2.03000-2) unstable; urgency=medium

  * Skip test t/aggregate.t.
    This test sometimes has problems but more importantly, it needs
    Test::Aggregate which up to 0.373 is not compatible with the new
    Test-Simple (>= 1.3). Skipping the test allows us to drop the build
    dependency on libtest-aggregate-perl.
    This can be reverted once a newer Test::Aggregate is released.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2016 17:02:09 +0200

libhtml-formfu-perl (2.03000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 2.03000.
  * Refresh patch how-to-report-bugs.diff (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Add patch to skip new tests needing network access.
  * Add patch to fix spelling mistakes in the POD.
  * Bump debhelper compatibility level to 9.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 21:29:14 +0200
