=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libfile-sharedir-install-perl
 Build-Depends-Indep: perl,
                      libcgi-pm-perl | perl (<< 5.19),
@@ -29,7 +29,6 @@
                      libhtml-scrubber-perl,
                      libhtml-tokeparser-simple-perl,
                      liblist-moreutils-perl,
-                     libmoose-perl (>= 2) | libclass-mop-perl,
                      libmoose-perl,
                      libmoosex-aliases-perl,
                      libnumber-format-perl,
@@ -37,13 +36,12 @@
                      libreadonly-perl,
                      libregexp-common-perl,
                      libtask-weaken-perl,
-                     libtest-aggregate-perl (>= 0.371),
                      libtest-exception-perl,
                      libwww-perl,
                      libyaml-libyaml-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formfu-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formfu-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-formfu-perl.git
 Homepage: http://www.formfu.org/
 
 Package: libhtml-formfu-perl
@@ -65,7 +63,6 @@
          libhtml-scrubber-perl,
          libhtml-tokeparser-simple-perl,
          liblist-moreutils-perl,
-         libmoose-perl (>= 2) | libclass-mop-perl,
          libmoose-perl,
          libmoosex-aliases-perl,
          libnumber-format-perl,
