=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,14 @@
 export LC_ALL=C
 MANDIR=$(CURDIR)/debian/libhtml-formfu-perl/usr/share/man/man3
 
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
+
 %:
 	dh $@
+
+override_dh_auto_test:
+	NO_NETWORK=1 dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
 override_dh_auto_install:
 	dh_auto_install
