## libhtml-formfu-perl 2.05000

=== debian/changelog ===
libhtml-formfu-perl (2.05000-1) unstable; urgency=medium

  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Import upstream version 2.05000.
  * Remove workaround for broken tests which are gone now.
  * Refresh patch how-to-report-bugs.diff (offset).
  * Update no-network.patch (new test filename).
  * Drop spelling.patch, merged upstream.
  * Update (build) dependencies.
  * Update debian/upstream/metadata.
  * autopkgtest: enable more smoke tests.
  * Add a new patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 21:33:17 +0200
