=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libhtml-formfu-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -34,7 +33,9 @@
                      libnumber-format-perl,
                      libpath-class-perl,
                      libreadonly-perl,
+                     libregexp-assemble-perl,
                      libregexp-common-perl,
+                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                      libtask-weaken-perl,
                      libtest-exception-perl,
                      libwww-perl,
@@ -69,6 +70,7 @@
          libpath-class-perl,
          libreadonly-perl,
          libregexp-common-perl,
+         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
          libtask-weaken-perl,
          libwww-perl,
          libyaml-libyaml-perl
