=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C
MANDIR=$(CURDIR)/debian/libhtml-formfu-perl/usr/share/man/man3

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install

	# Remove almost empty man pages
	rm -f $(MANDIR)/HTML::FormFu::Role::FormBlockAndFieldMethods.3pm
