## libhtml-formfu-perl 2.06000

=== debian/changelog ===
libhtml-formfu-perl (2.06000-2) unstable; urgency=medium

  * Add Breaks for reverse dependencies that need to return to
    MooseX::Attribute::Chained in lockstep with us
  * Update Homepage link to point to github, formfu.org no longer exists

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 May 2018 22:44:24 +0200

libhtml-formfu-perl (2.06000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Disable network tests during autopkgtests like during build.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * New upstream version 2.06000
  * Update upstream metadata
  * Update copyright years
  * Add new (build-)dependencies
  * Drop d/copyright reference to files no longer included in tarball
  * Refresh patches, dropping spelling.patch (applied upstream) and
    no-network.patch (solved via Test::RequiresInternet)
  * Bump dh compat to level 10
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 20:44:17 +0200
