=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libfile-sharedir-install-perl
 Build-Depends-Indep: perl,
                      libcgi-pm-perl | perl (<< 5.19),
@@ -27,9 +26,11 @@
                      libhash-flatten-perl,
                      libhtml-scrubber-perl,
                      libhtml-tokeparser-simple-perl,
+                     libjson-maybexs-perl,
                      liblist-moreutils-perl,
                      libmoose-perl,
                      libmoosex-aliases-perl,
+                     libmoosex-attribute-chained-perl (>= 1.0.2),
                      libnumber-format-perl,
                      libpath-class-perl,
                      libreadonly-perl,
@@ -38,12 +39,13 @@
                      libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                      libtask-weaken-perl,
                      libtest-exception-perl,
+                     libtest-requiresinternet-perl,
                      libwww-perl,
                      libyaml-libyaml-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formfu-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-formfu-perl.git
-Homepage: http://www.formfu.org/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formfu-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formfu-perl.git
+Homepage: https://github.com/FormFu/HTML-FormFu
 
 Package: libhtml-formfu-perl
 Architecture: all
@@ -63,9 +65,11 @@
          libhash-flatten-perl,
          libhtml-scrubber-perl,
          libhtml-tokeparser-simple-perl,
+         libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmoose-perl,
          libmoosex-aliases-perl,
+         libmoosex-attribute-chained-perl (>= 1.0.2),
          libnumber-format-perl,
          libpath-class-perl,
          libreadonly-perl,
@@ -76,7 +80,8 @@
          libyaml-libyaml-perl
 Suggests: libcgi-simple-perl,
           libhtml-formfu-model-dbic-perl
-Breaks: libhtml-formfu-model-dbic-perl (<< 0.09000)
+Breaks: libhtml-formfu-model-dbic-perl (<< 2.03),
+        libcatalyst-controller-html-formfu-perl (<< 2.04)
 Description: HTML form creation, rendering and validation framework
  HTML::FormFu is a HTML form framework which aims to be as easy as
  possible to use for basic web forms, but with the power and flexibility
